RubyGems Navigation menu

authem 1.5.0

Authem provides a simple solution for email-based authentication.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - March 13, 2016 (10 KB)
  2. 2.0.1 - September 25, 2014 (15 KB)
  3. 2.0.0 - June 09, 2014 (14.5 KB)
  4. 1.5.0 - April 29, 2014 (7 KB)
  5. 1.4.0 - December 31, 2013 (7 KB)
Show all versions (23 total)

Runtime Dependencies (3):

activesupport >= 4.0.4
bcrypt >= 3.1
railties >= 4.0

Development Dependencies (7):

actionpack ~> 4.0
activerecord ~> 4.0
pry >= 0
rake >= 0
rspec >= 0
sqlite3 >= 0

Owners:

Authors:

  • Paul Elliott

SHA 256 checksum:

bad4b26583aec2253a73823cd2e37149b420231fd87ba045e6e75b5f57442e81

Total downloads 185,258

For this version 5,549

License:

MIT

Required Ruby Version: >= 1.9.3

Links: